local fn = _gn(0x7E7B19A4355FEE13)
--- Returns ammoHash from weaponObject (Returned by 0x6CA484C9A7377E4F)
function Global.GetCurrentPedWeaponAmmoType(ped, weaponObject)
	return _in2(fn, ped, weaponObject, _ri)
end
